@font-face {
  font-family: 'Oswald';
  src: url(../fonts/Oswald-ExtraLight.ttf);
  font-weight: 200;
}

@font-face {
  font-family: 'Oswald';
  src: url(../fonts/Oswald-Light.ttf);
  font-weight: 300;
}

@font-face {
  font-family: 'Oswald';
  src: url(../fonts/Oswald-Regular.ttf);
  font-weight: 400;
}

@font-face {
  font-family: 'Oswald';
  src: url(../fonts/Oswald-Medium.ttf);
  font-weight: 500;
}

@font-face {
  font-family: 'Oswald';
  src: url(../fonts/Oswald-SemiBold.ttf);
  font-weight: 600;
}

@font-face {
  font-family: 'Oswald';
  src: url(../fonts/Oswald-Bold.ttf);
  font-weight: 700;
}